.proyecto-header {
    margin-top: 3rem;
}

.proyecto-titulo {
    font-size: clamp(1.6rem, 3vw, 2.2rem);
    font-weight: 500;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    color: #111;
    margin-bottom: 0.6rem;
}

.proyecto-direccion {
    font-size: 0.9rem;
    font-weight: 400;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    color: #777;
    margin: 0;
}


.proyecto-show {
    max-width: 1100px;
    margin: 0 auto;
}

.proyecto-fotografia{
    padding-top: 1rem;
    font-size: .8rem;
    font-style: italic;
}


.proyecto-imagen-wrapper {
    margin-bottom: 180px;
    display: flex;
    justify-content: center;
}

.proyecto-imagen-wrapper:first-child {
    margin-top: 40px;
}

.proyecto-imagen-wrapper:last-child {
    margin-bottom: 0;
}

.proyecto-imagen {
    max-height: 80vh;
    max-width: 1100px;
    width: auto;
    height: auto;
    object-fit: contain;
    display: block;

    transition: transform 0.6s ease, opacity 0.4s ease;
}
.proyecto-imagen:hover {
    transform: scale(1.01);
    opacity: 0.95;
}





@media (max-width: 1200px) {
    .proyecto-imagen {
        max-width: 100%;
    }
}

@media (max-width: 768px) {
    .proyecto-imagen-wrapper {
        margin-bottom: 80px;
    }

    .proyecto-imagen {
        max-height: 60vh;
    }
}
